@datatrue/api
    TypeScript icon, indicating that this package has built-in type declarations

    0.2.1 • Public • Published

    @datatrue/api

    Build npm

    A wrapper for the DataTrue Management, CI, and Reporting APIs.

    This wrapper can be used in Node.js, browser, and Google Apps Script environments.

    Docs

    Refer here for documentation.

    Install

    To use, install the @datatrue/api package.

    npm install @datatrue/api

    Keywords

    none

    Install

    npm i @datatrue/api

    DownloadsWeekly Downloads

    54

    Version

    0.2.1

    License

    MIT

    Unpacked Size

    90 kB

    Total Files

    34

    Last publish

    Collaborators

    • omjadas
    • datatrue-bot